@charset "utf-8";
body{
	font-family: Roboto;
	color: #232323;
}
h2{
	font-style: normal;
	font-weight: 300;
	font-size: 36px;
}
h3{
	font-style: normal;
	font-size: 24px;
	font-weight: 600;
}
a{
	color: #0092BC 
}
a:hover{
	color: #78D5e1
}
.buttonlink-1 a, a.buttonlink-1{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0 .8em;
	background: #0D92BC;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}
.buttonlink-1 a:hover, a.buttonlink-1:hover{
	background: #0B5B7F;
}
.buttonlink-2 a, a.buttonlink-2{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0 .8em;
	background: #FB637E;
	box-sizing: border-box;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}
.blWide a, a.blWide{
	min-width: 220px
}
.borderbutton-1 a, a.borderbutton-1{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	padding: 0 .8em;
	border: 1px solid #fff;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}
.vsContentRow{
	padding: 70px 0;
	position: relative;
}
.vsContentRowTop{
	padding: 40px 0 70px 0;
}
.txtStyle1{
	color: #000;
}
.txtStyle2{
	color: #385E9D;
}
.txtStyle3{
	color: #fff;
}
.vsrStyle1{
	background: #fff;
}
.vsrStyle1 h2, .vsrStyle1 h3, .vsrStyle1 h4{
	color: #0D92BC;
}
.vsrStyle2{
	background: #c4c4c4;
}
.vsrStyle2 .card {
	background: #999998;
	color: #fff !important;
}
.vsrStyle3{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0d92bc+0,78d5e1+100 */
	background: #0d92bc;
	/* Old browsers */
	background: -moz-linear-gradient(left, #0d92bc 0%, #78d5e1 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0d92bc 0%,#78d5e1 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0d92bc 0%,#78d5e1 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d92bc', endColorstr='#78d5e1',GradientType=1 );
	/* IE6-9 */
	color:#fff;
}
.vsrStyle4, .vsrStyle4 .card{
	background: #0D92BC;
	color: #fff;
}
.vsrStyle5, .vsrStyle5 .card{
	background: #FB637E;
}
.vsrStyle6, .vsrStyle6 .card{
	background: #78D5E1;
}
.vsrStyle7, .vsrStyle7 .card{
	background: #ffB81c;
}
.vsrStyle4 h2, .vsrStyle4 h3, .vsrStyle4 h4,.vsrStyle5 h2, .vsrStyle5 h3, .vsrStyle5 h4, .vsrStyle2 .card h5{
	color: #fff !important;
}
.slantcorner{
	position: absolute;
	bottom: 0px;
	right:0px;
	width:180px;
	height: 180px;
}
.vsrStyle1 .h2{
	color:#0D92BC;
}
.vsrStyle2 .h2 {
	color:#fff;
}
.mainborder1left{
	background: #fff url(images/bluesq.gif) left top repeat-y;
}
.mainborder1right{
	background: url(images/bluesq.gif) right top repeat-y;
}
.mainborder1top{
	background: url(images/bluesq.gif) left top repeat-x;
}
.hTopbar{
	background-color: #579FE1;
	height: 40px;
	line-height: 40px;
}
.hTopbar .hTopBlock{
	display: inline-block;
}
.hTopbar, .hTopbar a{
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	padding: 0 1em;
	font-weight: 700;
}
.hMainbar,footer{
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#0d92bc+0,78d5e1+100 */
	background: #0d92bc;
	/* Old browsers */
	background: -moz-linear-gradient(left, #0d92bc 0%, #78d5e1 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, #0d92bc 0%,#78d5e1 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #0d92bc 0%,#78d5e1 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d92bc', endColorstr='#78d5e1',GradientType=1 );
	/* IE6-9 */
}
.hMainbar{
	/*box-shadow:0px 0px 5px #000000;
	*/
}
.hMainbarLiner{
	color:#fff;
}
.hMainbarLiner a{
	color:#fff;
	line-height: 75px;
	margin: 0 1em;
	text-decoration: none;
	font-weight: 700;
	text-transform: uppercase;
}
#schToggle{
	float:right;
	display: inline-block;
	background: url("images/baseline-search-24px.png") center center no-repeat;
	width: 30px;
	text-align: left;
	text-indent: -9999px;
}
.searchopen #schToggle{
	opacity: .5;
}
#simple-menu{
	background: url("images/burger.gif") left center no-repeat;
	float:left;
	padding-left: 35px;
	display: none;
}
#homeLink{
	background:url("images/ACVIM_Logo_VetSpecialists.png") center center no-repeat;
	display: block;
	height: 75px;
	width: 295px;
	text-indent: -9999px;
	margin: 0 10px;
}
#sidr a.rwdClose{
	margin: 5px;
	padding: 5px 15px 5px 40px;
	display: block;
	text-decoration: none;
	color: #fff;
	background: #C31D3C url("images/sidrClose.gif") left center no-repeat;
	font-size: 18px;
}
.searchwrap{
	background: #FB637E;
	padding: 0;
	display: none;
}
.searchopen .searchwrap, .sfPageWrapper .searchwrap{
	display: block;
}
.vssch{
	position: relative;
	width:calc (100% - 45px);
	height: 40px;
}
.vssch .sf-search-input-wrapper{
	width: 100% !important;
}
.vssch .form-control{
	height: 40px;
	width: calc(100% - 45px);
	font-size: 1.2em;
	border-radius: 0;
}
.vssch button {
	width: 40px;
	height: 40px;
	position: absolute;
	border-radius: 0;
	right: 0px;
	top:0px;
	text-indent:-9999px;
	border: none;
	color: #fff;
	background: #0092BC url("images/baseline-search-24px.png") center center no-repeat;
}
.searchwrap #closesch{
	float: right;
	margin-right:0px;
	display: block;
	height: 40px;
	line-height: 40px;
	width: 40px;
	text-align: center;
	font-size: 24px;
	font-weight: 800;
	color: #fff;
}
.homealert{
	text-align: center;
	font-size: 18px;
	padding: 1.2em 0;
	background-color: #FFB800;
}
.homealert a{
	color: #000;
	text-decoration: underline;
}
.hero{
	height: 500px;
	background-size: cover;
	text-align: center;
	background-position:center;
	position: relative;
}
.herowrap a{
	text-decoration: none;
}
.herotxt{
	color: #fff;
	width: 100%;
/*	max-width: 1100px;*/
	margin: 0 auto;
	padding: 0 30px;
	text-decoration: none;
	position: absolute;
    top: 50%;
	left:0px;
	right:0px;
    transform: translateY(-50%);
}
.herotxt:hover{
	/*text-decoration: none;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.85);
	*/
}
.herotxt h1{
	display: inline-block;
	padding: 8px 0;
	font-size:48px;
	font-weight: 300;
	border-bottom: 4px solid #FFB81C;
}
.herotxt .heroSubtxt{
	font-size: 24px;
	font-weight: 300;
}
main{
}
footer{
	color: #fff;
}
.footerLiner{
	padding: 70px 0;
}
footer .footL, footer .footR {
	width: 100%;
	max-width: 240px;
}

footer a{
	color:#fff;
}
footer .footL .footsocial a{
	display: inline-block;
	width:20px;
	height:20px;
	background-position: center center;
	margin-right: 10px;
	text-indent: -9999px;
}
.fifb{
	background-image: url("images/iconmonstr-facebook.png");
}
.fitw{
	background-image: url("images/iconmonstr-twitter.png");
}
.fiig{
	background-image: url("images/iconmonstr-instagram.png");
}
.fili{
	background-image: url("images/iconmonstr-linkedin.png");
}
.subfoot {
	color: #fff;
	background: #000;
}
/*home widgets*/
.vspeccontrols select, .vspeccontrols a{
	width: 100%;
}
.vspeccontrols select{
	height: 40px;
	line-height: 40px;
}
.vspeccontrols a{
	display: inline-block;
	height: 40px;
	line-height: 40px;
	width: 100%;
	background: #FB637E;
	box-sizing: border-box;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
}
.syaWrap .syaBlock{
	padding: 0 1em;
	margin: 0 1px;
	text-align: center;
	text-decoration: none;
}
.syaWrap .syaBlock img{
	width: 170px;
	border-radius:100%;
	box-sizing: border-box;
}
.syaWrap .syaBlock:hover img{
	border: 4px solid #FB637E;
}
.syaWrap .syaBlock h3{
	color: #fff;
	font-weight: 300;
	margin-top: 1em;
	opacity:0;
}
.vsrStyle1 .syaWrap .syaBlock h3{
	color: #0D92BC;
}
.syaWrap .syaBlock:hover h3{
	opacity: 1;
}
#whatsASpecialist{
	background: url("images/bg-whats-a-specialist.png") no-repeat;
	background-size: cover;
}
.coi-FW{
	background-position: center;
    background-size: cover;
}
.ahawrap{
	border: 1px solid #ccc;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
}
.ahawrap .ahaLft, .ahawrap .ahaRt{
	width: 50%;
}
.ahawrap .ahaLft > div{
	width: 100%;
	position: relative;
}
.ahawrap .ahaLft .ahaBG{
	width: 100%;
	background-size: cover;
	background-position: center;
}
.ahaTxt{
	position: absolute;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	background-color: rgba(0,0,0,0.40)
}
.ahaTxt .hsHead{
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	color: #FFFFFF;
}
.ahaTxt h3{
	font-weight: 300;
	font-size: 36px;
	line-height: 42px;
	color: #FFFFFF;
}
.aharRtBtm h4{
	color: #fff;
}
.aharRtBtm a{
	color: #fff;
	display: inline-block;
	margin-right: 1em;
}
.txtAdWrap{
	display: flex;
	flex: 1;
}
.txtAdWrapLft{
	flex: 1;
	margin-right: 1em;
}
.txtAdWrapLft .txtAdWrapLft2, .txtAdWrapLft .txtAdWrapLft1 {
	width: 50%;
}
.txtAdWrap h3{
	font-style: normal;
	font-weight: 400;
}
.txtAdWrapAd{
	flex: 0 0 300px;
}
/***L2, L3 ***/
.ahawrap{
}
.l2Headwrap .l2HeadLft, .l2Headwrap .l2HeadRt{
	width: 50%;
}
.l2Headwrap .l2HeadLft .L2HeadTitle h1{
	font-family: Roboto;
	font-style: normal;
	font-weight: 300;
	font-size: 36px;
	color: #0D92BC;
}
.l2Headwrap .l2HeadLft .L2HeadSubTitle{
	font-family: Roboto;
	font-style: italic;
	font-weight: 300;
	font-size: 24px;
	line-height: 28px;
	color: #2D2926;
}
.vpaWrap{
	display: flex;
	flex: 1;
}
.vpaWrap iFrame{
	border:none;
}
.vpaWrapLft {
	flex: 1;
	background-color: #fff;
	max-height: 250px;
	border: 1px solid #ccc;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	margin-right: 1em;
}
.vpaWrapLft h3{
	font-style: normal;
	font-weight: 400;
	color: #0D92BC;
}
.spcMid {
	flex: 1;
	padding: 0 20px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	box-sizing: border-box;
}
.vpaWrapAd{
	flex: 0 0 300px;
}
.specialtiesGrid{
	max-width: 540px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 0 auto;
}
.specialtiesLink{
	flex: 0 0 33%;
	display: block;
	height: 180px;
	position: relative;
}
.specialtiesBlock{
	position: absolute;
	top:10px;
	right:10px;
	bottom:10px;
	left:10px;
	width:160px;
	height: 160px;
	background: url("images/specialty-1.png") no-repeat;
	background-size: cover;
}
.specialtiesLink:nth-of-type(odd) .specialtiesBlock{
	background: url("images/specialty-2.png") no-repeat;
	background-size: cover;
}
.specialtiesText{
	display: flex;
	height: 100%;
	justify-content: center;
	align-items: center;
	font-weight: 300;
	font-size: 24px;
	line-height: 28px;
	text-align: center;
	color: #FFFFFF;
}
.specialtiesLink:hover .specialtiesText{
	background: #3493BE;
}
/*L3*/
.l3title h1{
	font-family: Roboto;
	font-weight: 300;
	font-size: 36px;
	color: #0D92BC;
}
.vs3MainContentWrap img{
	/*width:100%;
	*/
}
.vs3MainContentWrap .vs3Columns{
	display: flex;
	flex: 1;
}
.vs3MainContentWrap .vs3Columns .vs3Left {
	flex: 1;
	padding-right:20px;
}
.vs3MainContentWrap .vs3Columns .vs3Right{
	flex: 0 0 275px;
}
.vsl3crumbs{
	background: #E5E5E5;
}
.vsl3crumbs .breadcrumb {
	background-color: transparent;
}
.vsl3crumbs .breadcrumb a{
	color: #6c757d;
}
.vsl3crumbs .sf-breadscrumb{
	margin:0;
}
.AceCourseContentWrap .acBack a, .AceCourseContentWrap .acsubnav a{
	color: #000;
	padding-right: 16px;
}
.AceCourseContentWrap .acColumns{
	display: flex;
	flex: 1;
}
.AceCourseContentWrap .acColumns .acLeft {
	flex: 1;
	padding: 0 30px;
	margin-right: 1em
}
.AceCourseContentWrap .acColumns .acRight{
	flex: 0 0 300px;
}
.courseBannerWrap{
	color: #fff;
	background-size: cover;
	min-height: 180px;
}
.courseBannerWrap h1{
	font-weight: 300;
	font-size: 48px;
}
.courseBannerWrap .classDts{
	font-weight: 300;
	font-size: 24px;
	line-height: 28px;
}
.courseBannerWrap .classLoc{
	font-weight: 300;
	font-size: 24px;
	line-height: 28px;
	font-style: italic;
}
/* course cats */
.courseInfo{
	background: #fff url(images/bluesq.gif) left top repeat-x;
	border-radius: 5px;
	box-shadow: 0px 0px 5px #666;
	padding: 1em;
}
.courseInfo li{
	padding: 0 0 12px 32px;
	background-position: left top;
	background-repeat: no-repeat;
}
.ci-aud{
	background-image: url("images/ci-audience.jpg")
}
.ci-cat{
	background-image: url("images/ci-category.png")
}
.ci-type{
	background-image: url("images/ci-type.png")
}
.ci-hrs{
	background-image: url("images/ci-hours.png")
}
.ci-cap{
	background-image: url("images/ci-capacity.png")
}
.ci-dt{
	background-image: url("images/ci-date.png")
}
.ci-st{
	background-image: url("images/ci-start.png")
}
.ci-fin{
	background-image: url("images/ci-end.png")
}
.ci-ven{
	background-image: url("images/ci-venue.png")
}
/****************************************/
.newswrap,.pubswrap{
	border-radius: 5px;
	box-shadow:0px 0px 5px #666;
	font-weight: 300;
	color: #333333;
}
.newswrap{
	background: url("images/bluesq.gif") repeat-y;
}
.pubswrap{
	background: url("images/bluesq.gif") repeat-x;
}
.newswrap h3,.pubswrap h3{
}
.newswrap h3 a,.pubswrap h3 a{
	color:#000;
}
.newsDate, .pubsDate{
	font-style: italic;
}
.homeBigIkes a{
	display: inline-block;
	width: 220px;
	height:220px;
	background-color: #489FDF;
	border-radius: 100%;
	background-position: center;
	background-repeat: no-repeat;
}
.homeBigIkes a:hover{
	background-color:#3F5F9F;
}
.homeBigIkes a.annConf{
	background-image: url("images/event-24px.png");
}
.homeBigIkes a.continuingEd{
	background-image:url("images/school-24px.png");
}
.homeBigIkes a.certification{
	background-image:url("images/verified_user-24px.png");
}
.homeResources li{
	padding: 6px 0;
}
.homeResources a{
	color: #fff;
	background: url("images/resourceLinkChevron.png") right center no-repeat;
	padding-right: 21px;
}
/* home events */
/*top nav*/
.forumNav .navbar.bg-light {
	background-color:transparent !important;
}
.forumNav .navbar, .forumNav .nav-link {
	padding:0;
	text-transform: uppercase;
}
.forumNav .navbar-nav{
	flex:1;
	justify-content: flex-end
}
.forumNav .navbar-light .navbar-brand {
	display:none;
}
.forumNav li.dropdown:hover > .dropdown-menu {
	display: block;
}
.dropdown-menu {
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 0;
	/*top: -4px;
	*/
	left: 1rem;
}
.forumNav a.nav-link {
	color:#fff !important;
}
.forumNav .dropdown-menu a {
	color:#2B4E91;
	line-height: normal;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	padding:8px ;
	margin:0;
}
.forumNav .dropdown-menu a:hover {
	color:#fff;
	background: #0092BC;
}

.forumNav .dropdown-item.active, .forumNav .dropdown-item:active{
	color:#fff;
	background: #0092BC;	
}
/*left nav*/
#sidr a.closeSide{
	display: block;
	font-size: 1em;
	height: 44px;
	line-height: 44px;
	margin: 10px 5px;
	text-align: center;
	color: #fff;
	background-color: #0092BC;
}
.cNav .nav,.cNav li{
	display: block;
}
.cNav li{
	/*padding-bottom: .7em;
	*/
	padding-bottom:.6em;
	position:relative;
}
.cNav li li{
	/*padding-bottom: .7em;
	*/
	padding-bottom:.3em;
}
.cNav a{
	color:#343434;
	text-decoration: none;
	display: inline-block;
	line-height:20px;
	margin-left:24px
}
.cNav a:hover{
	color:#343434;
	text-decoration: underline;
}
/* List control */
.sf-list-item.vetspeclist h2{
	font-weight: 300;
	font-size: 36px;
	color: #0D92BC;
}
.sf-list-item.vetspeclist a{
/*	display: block;*/
	font-weight: 400;
	font-size: 18px;
	color: #0092BC;
}


.sf-list-expand a{
	/*font-size: 18px;
	*/
	font-weight: 300;
	color: #0092BC;
}
.sf-list--expandable a[data-sf-role="toggleLink"] svg {
	margin-left:-20px;
}
.sf-list-content a{
	font-size: 16px !important;
}
.sf-list-content a:hover{
	color: #78D5e1;
}
/*blog*/
/* Home Blog titles*/
.blog-posts-titles h4{
	font-weight: 400;
	font-size: 18px;
	padding: .3em 0;
}
.blog-posts-titles h4 a{
	color: #232323;
}
/* L3 blog horz*/
.blogHorz .bhBlock{
	box-shadow: 3px 3px 3px #ccc;
	border: 1px solid rgba(0,0,0,0.125);
	box-sizing: border-box;
	min-height:390px;
}
.blogHorz .bhBlock h3 a{
	font-weight: bold;
	font-size: 24px;
	color: #FB637E;
}
.blogHorz .bhBlock .bhauthor{
	font-style: italic;
}
.vetspecbloglanding h1{
	font-weight: 300;
	font-size: 36px;
	color: #0D92BC;
}
.vetspecbloglanding .vsAuthDate{
	font-style: italic;
	font-weight: 600;
}
/* Remove default bullets */
.cNav ul, .rwdTNavWrap ul{
	list-style-type: none;
}
/* Remove margins and padding from the parent ul */
.cNav .collapsibleNav, .rwdTNavWrap .collapsibleNav{
	margin: 0;
	padding: 0;
}
.cNav .collapsibleNav ul, .rwdTNavWrap .collapsibleNav ul{
	padding-left:1em;
}
.cNav a{
	color:#343434;
	text-decoration: none;
	display: inline-block;
}
/* Style the caret/arrow */
.nested {
	display: none;
}
/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
.active {
	display: block;
}
.active > .nested{
	display: block;
}
.cNav .toggleTree{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/treetoggle.png) 0px 0px no-repeat;
	position:absolute;
	top:0px;
	left:0px;
}
.cNav .toggleTree.tt-down {
	background-position: 0px -20px;
}
/*search results*/
.schResult{
	border-radius: 5px;
	box-shadow:0px 0px 5px #666;
	font-weight: 300;
	color: #333333;
	background: url("images/bluesq.gif") repeat-y;
}
.schResult h3 a{
	font-weight: 400;
	color: #000;
	text-decoration: none;
	border-bottom: 1px solid #ccc;
}
.schResult h3 a:hover{
	border-bottom: 1px solid #000;
}
.schResult .sfHighlight{
	display: inline-block;
	font-weight: 700;
	background: #f6f6f6;
}
.schResult .urlwrp{
	color: #454545;
	font-style: italic;
	text-decoration: none;
}
.schResult .urlwrp:hover{
	text-decoration: underline;
}
.resultsCol .bootstrap-select{
	width:240px !important;
}
.resultsCol .filter-option-inner-inner{
	border-bottom: 4px solid #0092BC;
	background: url("images/sortbychev.png") right center no-repeat;
	padding-right:1em;
}

.resultsCol .dropdown-menu.inner.show .selected, .resultsCol .dropdown-item:hover, .horzSch .dropdown-menu.inner.show .selected,  .horzSch .dropdown-item:hover{
	background: #0092BC;
	color:#fff;
}
/* Partners Carousel */
.owl-theme.sponsors .owl-dots{
	margin-top: 10px;
}
.owl-theme.sponsors .owl-dots .owl-dot span {
	width: 20px;
	height: 20px;
	margin: 5px 7px;
	background: #D6D6D6;
	display: block;
	-webkit-backface-visibility: visible;
	transition: opacity .2s ease;
	border-radius: 30px;
}
.owl-theme.sponsors .owl-dots .owl-dot.active span, .owl-theme.sponsors .owl-dots .owl-dot:hover span {
	background:#A50034;
}
.owl-theme.sponsors .owl-nav{
	position: absolute;
	top: calc(50% - 40px);
	transform: translateY(-50%);
	width: 100%;
	margin: 0;
}
.owl-theme.sponsors .owl-dots{
	position: absolute;
	width: 100%;
	bottom: 0px;
}
.owl-theme.sponsors .owl-nav button span{
	display: block;
	width:40px;
	height: 40px;
	opacity: 1;
	text-indent: -9999px;
}
.owl-theme.sponsors .owl-prev {
	position: absolute;
	left: -40px;
	background: url("images/sponsorarrowL.png") center center no-repeat !important;
}
.owl-theme.sponsors .owl-next {
	position: absolute;
	right: -40px;
	background: url("images/sponsorarrowR.png") center center no-repeat !important;
}
.owl-item .item{
	text-align: center;
}
/* Level 2 Hero */
.l2herowrap{
	color: #fff;
}
.l2herowrap h1{
	font-weight: 300;
	font-size: 48px;
}
.l2herowrap h3{
	font-weight: 300;
	font-size: 24px;
}
.l2herowrap .herobg{
	background-size: cover;
}
.heroliner {
	position: relative;
	background-color: rgba(0,0,0,.45)
}
.herotxtblock{
	height: 250px;
	display: flex;
	flex-direction: column;
}
.l2herowrap ul, .l2herowrap li{
	display: inline;
}
.l2herowrap ul{
	padding: 0;
}
.l2herowrap li{
	padding-right: 1em;
}
.l2herowrap li a{
	color: #fff;
}
.l2herowrap .hero-nav{
	margin-top: auto;
	margin-bottom: 1em;
}
.rowRadius{
	border-radius: 5px;
	box-shadow:0px 0px 5px #666;
	font-weight: 300;
}
.rowRadius .imageToRight{
	text-align: right;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	overflow: hidden;
}
.rowRadius .imageToLeft{
	text-align: left;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	overflow: hidden;
}
.rowRadius .imageToLeft img, .rowRadius .imageToRight img{
	width: 100%;
}
/* background slashes */
.slashblock {
	background-position: right bottom;
	background-repeat: no-repeat;
}
.slash1 .slashblock{
	background-image: url("images/slant-1.png")
}
.slash2 .slashblock{
	background-image: url("images/slant-2.png")
}
.slash3 .slashblock{
	background-image: url("images/slant-3.png")
}
.slash4 .slashblock{
	background-image: url("images/slant-4.png")
}
/*cards*/
.card.vetspecCard{
	border-radius: 0px;
	box-shadow:0px 0px 5px #666;
	font-weight: 300;
	color:#232323;
}
.card.vetspecCard h5{
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: #0D92BC;
}
.card.vetspecCardL3{
	border-radius: 0px;
	box-shadow:3px 3px 3px #ccc;
	font-weight: 300;
	color:#232323;
}
.card.vetspecCardL3 h5{
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: #0D92BC;
}
.card.vetspecCardL3 a.vsCard2, .card.vetspecCardL3 a.vsCard2{
	padding: 8px;
	color: #232323;
}
.card.vetspecCardL3 a.vsCard2:hover, .card.vetspecCardL3 a.vsCard2:hover{
	background: #f6f6f6;
	color: #232323;
}
.vsrStyle4 .card.vetspecCardL3{
	color:#fff;
}
.vsrStyle4 .card.vetspecCardL3 h5{
	color: #fff;
}
.vsrStyle2 .card.vetspecCardL3 a.vsCard2, .vsrStyle4 .card.vetspecCardL3 a.vsCard2{
	padding: 8px;
	color: #fff;
}
.vsrStyle2 .card.vetspecCardL3 a.vsCard2:hover,.vsrStyle4 .card.vetspecCardL3 a.vsCard2:hover{
	background:rgba(255,255,255,0.25);
	color: #fff;
}
/*top nav*/
.mainNav .navbar, .mainNav .nav-link {
	padding:0;
}
.mainNav .navbar-nav{
	flex:1;
	justify-content: flex-end
}
.mainNav li.dropdown:hover > .dropdown-menu {
	display: block;
}
.dropdown-menu {
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 0;
	margin-top:-1px;
	left: 1rem;
	padding:0px;
}
.mainNav .dropdown-menu a {
	color:#2B4E91;
	line-height: normal;
	text-decoration: none;
	font-weight: 400;
	text-transform: none;
	padding:8px;
	margin:0;
}
.dropdown-toggle::after {
	display: none !important;
}
/*left nav*/
.cNav .nav,.cNav li{
	display: block;
}
.cNav li{
	/*padding-bottom: .7em;
	*/
	padding-bottom:.6em;
	position:relative;
}
.cNav a{
	color:#343434;
	text-decoration: none;
	display: inline-block;
	line-height:20px;
	margin-left:24px
}
.cNav a:hover{
	color:#343434;
	text-decoration: underline;
}
/* Remove default bullets */
.cNav ul, .rwdTNavWrap ul{
	list-style-type: none;
}
/* Remove margins and padding from the parent ul */
.cNav .collapsibleNav, .rwdTNavWrap .collapsibleNav{
	margin: 0;
	padding: 0;
}
.cNav .collapsibleNav ul, .rwdTNavWrap .collapsibleNav ul{
	padding-left:1em;
}
.cNav a{
	color:#343434;
	text-decoration: none;
	display: inline-block;
}
/* Style the caret/arrow */
.nested {
	display: none;
}
/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
.active {
	display: block;
}
.active > .nested{
	display: block;
}
.cNav .toggleTree{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(images/treetoggle.png) 0px 0px no-repeat;
	position:absolute;
	top:0px;
	left:0px;
}
.cNav .toggleTree.tt-down {
	background-position: 0px -20px;
}
/* VET SPECIALIST RESULTS */
.vet-search-item {
	padding: 1.5rem;
	box-shadow: 3px 3px 3px #ccc;
}

.vet-search-item h3{
	color:#1194BD;
}
.searchformwrap{
	background: #fff url(images/searchformtop.gif) left top repeat-x;
	border-radius: 0px;
	box-shadow:0px 0px 5px #666;
	font-weight: 300;
	border: 1px solid #ccc;
	box-sizing: border-box;
}

.searchformwrap #btnVetSearch{
	
	border-radius: 0px;
	width:100%;
		color: #fff;
	background: #Fb637E;
}
.horzSch h3{
		color:#1194BD;
	font-style: normal;
    font-size: 30px;
    font-weight: 300;
}
.horzSch #btnVetSearch{
	
	border-radius: 8px;
	display: inline-block;
	padding: .5em  2.5em;
		color: #fff;
	background:#F2627D;
}
.horzSch .form-control,.horzSch  .btn.dropdown-toggle.btn-light, .horzSch .select2-container {

			border-radius: 8px;
	border-color: #000;
/*height:50px !important;*/
    line-height: 50px !important;
}

/*
   #city, #zip,#keywords{
    box-sizing: border-box;
    margin: 0;
    font-family: inherit;
    overflow: visible;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    margin-right: .5rem !important;
    border-radius: 8px;
    border-color: #000;
    height: 50px !important;
    line-height: 50px !important;
}

#country, #state{
    box-sizing: border-box;
    margin: 0;
    font-family: inherit;
    text-transform: none;
    word-wrap: normal;
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    border-radius: 8px;
    border-color: #000;
    height: 50px !important;
    line-height: 50px !important;
	}  

#animalType{


    box-sizing: border-box;
    margin: 0;
    font-family: inherit;
    text-transform: none;
    word-wrap: normal;
    display: block;
    font-size: 1rem;
    font-weight: 400;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    transition: border-color 0.15s ease-in-out,box-shadow 0.15s ease-in-out;
    min-height: 50px !important;
    border-radius: 8px !important;
    border: 0 !important;
    clip: rect(0 0 0 0) !important;
    clip-path: inset(50%) !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;
    height: 50px !important;
    line-height: 50px !important;	
}

#animalType .select2-selection--single{

    font-size: 1rem;
    font-weight: 400;
    text-align: left;
    font-family: Roboto;
    color: #232323;

    box-sizing: border-box;
    display: block;
    margin: 0;
    position: relative;
    vertical-align: middle;
    border-radius: 8px;
    border-color: #000;
    height: 50px !important;
    line-height: 50px !important;

}

#animalType  .select2-selection__rendered{  
    font-size: 1rem;
    font-weight: 400;
    text-align: left;
    font-family: Roboto;
    cursor: pointer;
    -webkit-user-select: none;
    box-sizing: border-box;
    height: 50px !important;
    min-height: 50px !important;
    line-height: 50px !important;
    border-radius: 8px !important;
    border-color: #000 !important;
    display: block;
    padding-left: 8px;
    padding-right: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #444;
}
*/
.select2-container .select2-selection--multiple {

    min-height: 50px !important;

}

.select2-hidden-accessible,.select2-container--default .select2-selection--single,.select2-selection__rendered, .select2-animalType-container .selection, .select2 .selection,.select2-selection__arrow, .select2-container--default.select2-container--focus .select2-selection--multiple{
min-height:50px !important;
    line-height: 50px !important;
					border-radius: 8px !important;
			border-color: #000 !important;
}
.select2-container--default .select2-selection--multiple {
    border: 1px solid #000 !important;
    border-radius: 8px !important;	
	padding-bottom: 0px !important;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice {
     background-color: transparent!important;
    border:none !important;
    margin-top:0px !important;
}

/*
.select2-container--default .select2-selection--multiple .select2-selection__choice {
	margin: 0 !important;
	border:none;
	background-color:#fff;
	width:100%;
	display: block;
}
*/

#specialties .select2-selection.select2-selection--multiple{
	height:auto !important;
	min-height:50px  !important;
	line-height: auto;
}
.select2-container--default.select2-selection--multiple{
	height:auto;
}
.select2-container--default .select2-selection--multiple{
	padding-bottom: 0px;
}
.select2-container--default .select2-selection--multiple .select2-selection__choice{

background-color: transparent !important;
border: none !important;
width: 100% !important;
    box-sizing: border-box;
    display: inline-block;

    padding: 0;
    padding-left: 20px;
	margin: 0 !important;
}
span.selection > span > span > textarea
{
	height:50px !important;
	margin-top:0px !important;
}

 .select2-container--below  .selection  .select2-search, span.select2-search.select2-search--inline
{   
display: none;
}

.horzSch label{
	font-size:14px;
	font-weight:bold;
}
#keywords, #country,#zip, #city, #state{
	height:50px !important;
}
.vert-2 {
	text-align: left;
		border: 1px solid #ccc;
		background: #fff url("images/tagstop.gif") left top repeat-x;
	padding: 1rem;
	margin-bottom: 1.5rem;
	box-shadow: 3px 3px 3px #ccc;
}
.vert {
	text-align: left;
		border: 1px solid #ccc;
		background: #fff url(images/searchformtop.gif) left top repeat-x;
	padding: 1rem;
	margin-bottom: 1.5rem;
	box-shadow: 3px 3px 3px #ccc;
}

.btn.btn-danger{
	background: #FB637E !important;
}
.vet-search-item .vsiAddr, .vet-search-item .vsiPhone, .vet-search-item .vsiWeb{
	padding: 8px 0 8px 30px;
	background-position: left top 12px;
	background-repeat: no-repeat;
}
.vet-search-item .vsiAddr{
	background-image: url("images/Location-icon.png");
}

.vet-search-item .vsiPhone{
	background-image: url("images/Phone-icon.png");
	
}
.vet-search-item .vsiWeb{
	background-image: url("images/Laptop-icon.png");
}

.vet-search-item .btn-branded {
    background-color: #0092BC ;
}
.guided{
	font-size: 16px;
height:32px;
color:#3093BF;
	width:100%;
}
.horzorblock{
	
    position: absolute;

    top: 30px;
    left: -10px;
    line-height: 50px;
}
/**************search help *************/
a.helpPop{
	display:inline-block;
	height:24px;
	line-height: 24px;
	padding-right:30px;
	background: url("images/schhelpike.png") right center no-repeat;
}
.schhelp{
	position:absolute;
	width:300px;
	font-size:14px;

	background: #fff;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
		border: 1px solid #000;
	box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
	display:none;
}

a.schhelpclose{
	float:right;
	font-size:20px;
	font-weight:700;
	text-decoration: underline;
}

 .pagination{
/*	justify-content: center;*/
}
.pagination .page-link {
	color: #0092BC;
	background-color: #fff;
	border: 1px solid #dee2e6;
	outline-style: none;
box-shadow: none;
}
.pagination .page-item.active .page-link {
	background-color: #0092BC;
	color: #fff;
}
/*tags horizontal*/

.vs-Tags, .vs-Tags a{
/*color: #FFB81C;	*/
}
.vs-Tags .horz-tags{
	padding-right: 5px;
	margin-right:8px;
	border-right: 1px solid #ccc;
}

.vs-Tags .horz-tags:last-child{
	padding-right: 0px;
	margin-right:0px;
	border-right: none;
}

@media only screen and (max-width : 1400px){
	#simple-menu{
		display: inline-block;
	}
	.forumNav nav{
		display: none;
	}
}
@media only screen and (max-width : 1024px){
	.vpaWrap {
		display: block;
		flex:none;
	}
	.vpaWrapLft {
		flex: none;
		max-height:none;
	}
	.hero{
		height: 400px;
	}
}
@media only screen and (max-width : 768px){
	.hTopbar .hTopBlock.topbarNav{
		display:none
}
	footer .footL, footer .footR {
		width: 100%;
		max-width:none;
		text-align: center;
	}
	.syaWrap .syaBlock {
		padding: 0;
		margin: 0;
		width:50%;
		float: left;
	}
	.syaWrap .syaBlock:last-child{
		width:100%;
	}
	.syaWrap .syaBlock h3{
		opacity:1;
	}
	.ahawrap .ahaLft .ahaBG {
		position: absolute;
	}
	.vidWrap {
		position: relative;
		padding-bottom: 56.25%;
		/* 16:9 */
		height: 0;
	}
	.vidWrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	#simple-menu {
		float:none;
	}
	.vs3MainContentWrap .vs3Columns {
		display: block;
		flex:none;
	}
	.vs3MainContentWrap .vs3Columns .vs3Left {
		flex:none;
		padding: 0 20px;
	}
	.vs3Columns .vs3Right{
		display:none;
	}
	.hero{
		height: auto;
		padding-bottom:60%;
	}
}
@media only screen and (max-width : 480px){
	.syaWrap .syaBlock {
		width:100%;
	}
	.herotxt h1 {
		font-size: 32px;
	}
	#homeLink {
		width: auto;
	}
	.ahawrap .ahaLft, .ahawrap .ahaRt {
		width:auto;
	}
	.ahaTxt {
		position: relative;
	}
	
	.table-vsdetail tr, .table-vsdetail td{
		display: block;
		
	}
}